Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# cellview.hh File Reference

A GtkCellView C++ wrapper interface. More...

`#include <xfc/gtk/widget.hh>`
`#include <xfc/gtk/celllayout.hh>`
`#include <xfc/glib/property.hh>`
`#include <gtk/gtkcellview.h>`
`#include <xfc/gtk/inline/cellview.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::CellView
    A GtkCellView C++ wrapper class. More...

## Detailed Description

A GtkCellView C++ wrapper interface.

Provides CellView, a widget displaying a single row of a Gtk::TreeModel.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3